@charset "UTF-8";
/* Home CSS Document */

body {
	background: black url('/images/body_bg_home.png') top center no-repeat;
}

#container_wrapper {
	background: none;
}

#content {
	padding-top: 345px;
}
#intro {
	position: absolute;
	margin-top: -345px;
	left: 0;
	width: 100%;
	height: 300px;
	/*background: #004890 url("/images/home/bg.jpg") center no-repeat;*/
	overflow-x: hidden;
}
#intro_inner {
	width: 1110px;
	margin: 0 auto;
}
#intro_image {
	height: 300px;
	width: 875px;
	float: right;
}

#intro_image img {
	display: none;
	width: 875px;
	height: 300px;
}
#intro_veneer {
	position: absolute;
	margin-left: 230px;
	width: 880px;
	height: 300px;
	background: url('/images/home/veneer.png') top left no-repeat;
}
#intro_text {
	position: absolute;
	margin-left: 75px;
	z-index: 2;
	width: 250px;
	color: black;
	font-size: 18px;
	line-height: 22px;
}

#intro_text > div {
	display: none;
}

#intro_text .title {
	font-size: 30px;
	line-height: 33px;
	color: white;
	margin-top: 50px;
	margin-bottom: 10px;
	font-weight: bold;
}

#intro_text a {
	line-height: 35px;
	font-size: 14px;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	background: url('/images/intro_link_arrow.png') 100px 0 no-repeat;
	display: block;
	margin-top: 15px;
}

#intro_text a:hover {
	background-position: 100px -35px;
	color: black;
}

#home_left {
	float: left;
	width: 600px;
	font-size: 18px;
	line-height: 22px;
	color: white;
	padding-right: 45px;
}

#home_left .title {
	font-size: 30px;
	margin-bottom: 15px;
}

#home_left h1 {
	font-size: 18px;
	color: #004890;
	margin-top: 0;
}

#home_left h2 {
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	color: #004890;
	margin-top: 0;
}

#home_left h3 {
	font-size: 12px;
}
#home_left td {
	vertical-align: top;
	line-height: 18px;
}

#home_left li {
	line-height: 18px;
}
#home_left .th {
	font-weight: bold;
}
#home_left p {
	margin-top: 0;
	line-height: 18px;
}
#home_right {
	float: left;
	width: 315px;
}
#home_right a {
	display: block;
	height: 26px;
	line-height: 26px;
	cursor: pointer;
	padding-left: 10px;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
	background: #252525 url('/images/download_icon.png') 290px 0 no-repeat;
	font-size: 14px;
}

#home_right #quicklinks {
	margin-bottom: 10px;
	position: relative;
	margin-top: -85px;
}

#quicklinks div {
	height: 135px;
	width: 325px;
	margin-left: -5px;
	overflow: hidden;
}

#home_right #quicklinks > a {
	background: #252525 url('/images/quicklinks_arrow.png') 290px 0 no-repeat;
	position: relative;
}
#home_right a:hover, #home_right #quicklinks a.on {
	color: #FFA500;
	background-position: 290px -26px;
}

#quicklinks ul {
	/position: absolute;
	position: relative;
	background: #252525;
	margin: 135px 5px 0;
	padding: 10px 0 0;
	z-index: 500;
	/display: none;
	list-style: none;
	-moz-box-shadow: 0px 5px 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 5px 10px rgba(0,0,0,.5);
	box-shadow: 0px 5px 10px rgba(0,0,0,.5);
}

#quicklinks ul li {
	width: 200px;
	clear: both;
}

#quicklinks ul a {
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	height: 20px;
	display: block;
}

#home_content_bottom {
	margin-top: 25px;
	background: #252525;
	padding: 15px;
	color: white;
	float: left;
	width: 930px;
}

#home_content_bottom td {
	vertical-align: top;
}

#home_content_bottom p {
	margin: 0;
	line-height: 18px;
}

#home_content_bottom h2 {
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 14px;
}

#home_content_bottom a:hover {
	color: #ffa500;
	text-decoration: underline;
}

/* 20.04.14 */

#content {
	padding-bottom: 50px;
}

.graybox {
	padding-bottom: 10px;
	background: #2f2f2f;
	margin-top: 4px;
}

.attachments .links a {
	width: 543px;
	background-position: 528px 0;
}

.attachments .links a:hover {
	background-position: 528px -26px;
}

.attachments a span.filename {
	width: 416px;
}